<?xml version="1.0" encoding="UTF-8"?>
<plugin name="HD 武器" version="1.0" description="HD 武器（Freeverse社より）">
  <shapes_patch file="XBLA Weapons in Hand.ShPa" requires_opengl="true"/>
  <shapes_patch file="XBLA Projectiles.ShPa" requires_opengl="true"/>
  <shapes_patch file="XBLA Items.ShPa" requires_opengl="true"/>
  <mml file="XBLA Weapons in Hand.mml"/>
  <mml file="XBLA Projectiles.mml"/>
  <mml file="XBLA Items.mml"/>
</plugin>
